Open Seed - Android - Bug #971

view and time section in "Book a pod" should adjusted.
05/17/2019 08:02 AM - Sarina Byanjankar

Status: Verified Start date: 05/17/2019
Priority: Normal Due date:

Assignee: Rakesh Shrestha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

View in marked section is different. http:/prntscr.com/npp8df
Please adjust time picker and "To" is also getting cut http:/prntscr.com/nppb6n

History

#1 - 05/20/2019 10:50 AM - Anonymous

- Status changed from Open to In Progress

#2 - 05/20/2019 10:50 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from 12 to Rakesh Shrestha

#3 - 05/21/2019 04:30 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
